ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

a {
	outline: none;
}

ul { 
	list-style:none;
}

html, body {
	height: 100%;
}

body {
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	color: #ddd;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

div#background img {
	/* Set rules to fill background */
	/*min-height: 100%;*/
	min-width: 1020px;
	/* Set up proportionate scaling */
	width: 110%;
	height: auto;
	/* Set up positioning */
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
}

/* using modernizr to detect support for background-size: cover */
html.backgroundsize div#background img{
	display: none;
}

html.backgroundsize div#background {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top left;
	background-attachment: fixed;
	width: 100%;
	position: fixed;
	top: 120px;	
	left: 0;
	bottom: 200px;	
}

body#home div#background img {
	top: 115px;
}


div#wrap {
	width: 100%;
	height: 100%;
	min-width: 1020px;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
/* 	background: transparent url('../images/layout/bgWrap.png') 0px 0px repeat-x; */
}

div#wrapInner {
	min-height: 100%;
}

div#header {
	width: 100%;
	height: 90px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 10;
/* 	background-color: #000; */
	background: #000 url('../images/layout/bricks_hush.jpg') left top repeat-x;
}

div#mainNav {
	width: 100%;
	height: 30px;
	background-color: #000;
	position: relative;
	z-index: 12;
	top: 0px;
	left: 0;
	-webkit-box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
}

div#contentWrap,
div#contentWrapNoLeft,
div#contentWrapWide {
	margin: 0 auto;
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	z-index: 5;
}



/*CONTENT
*************************************************************/

div#leftNav {
	width: 228px;
	z-index: 540;
	background: transparent url('../images/layout/bgText.png') center top repeat;
	padding: 15px 10px 15px 0;
	float: left;
	position: fixed;
	top: 150px;
	left: 0;
	border-left: none;
	-webkit-box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
}

div#leftNav h3#hdInThisSection {
	font-size: 16px;
	margin-bottom: 10px;
	margin-left: 25px;
	color: #C4A006;
}

div#content {
	width: 675px;
	min-height: 100px;
	padding: 10px 30px 30px 30px;
	-webkit-box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
	background: transparent url('../images/layout/bgText.png') 0px 0px repeat;
	background: rgba(0,0,0,0.8);
	position: fixed;
	top: 120px;
	bottom: 201px;
	right: 0;
	overflow: auto;
	-moz-transition: margin-right 0.5s;
	-webkit-transition: margin-right 0.5s;
	transition: margin-right 0.5s;
}

div.copy div#dccom_twImageGallery div.twImage {
	border: none;
}

/*FOOTER
*******************************************************/

div#footer {
/* 	background: #000 url('../images/layout/bgFooter.png') left top repeat-y; */
 	background: #000 url('../images/layout/bricks_hush.jpg') left top repeat-x;
	z-index: 600;
	width: 100%;
	padding: 0 0 0 0;
	overflow: hidden;
	position: relative;
	bottom: 0px;
	left: 0px;
	margin-top: -201px; /* negative value of footer height */
	height: 200px;
	clear:both;
	border-top: 1px solid white;
	-webkit-box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
}


/*CLOSE BUTTON
*******************************************************/

a#closeButton {
	width: 30px;
	height: 30px;
	position: fixed;
	display: block;
	background-image: url(../images/buttons/closeopen.png);
	background-position: top left;
	margin-left: -60px;
	margin-top: 10px;
	-webkit-box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 50px rgba(0,0,0,0.75);
}



/* Gallery
*******************************************************/

body#gallery-flickr div#content {
	width: 90%;
}

body div#content.gallery {
	width: 90%;
}



div.copy object {
	margin-left: 0px !important;
	margin-right: 40px;
	margin-top: 10px;
	margin-bottom: 20px;
}